[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonActionLink.SetChecked

Sets the value in the Checked property for the linked button.

## Declaration

Source position: stdctrls.pp line 1204

`protected procedure TButtonActionLink.SetChecked(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the checked property.

## See also

TActionLink.SetChecked |  | Sets the value for the Checked property in the linked client control.